apiVersion: v1
kind: Secret
metadata:
  name: secret-user
  labels:
    app: user
type: Opaque
stringData:
  DB_URL: "jdbc:mysql://mysql-user-dev:3306/userdb_dev?useSSL=false&serverTimezone=UTC&allowPublicKeyRetrieval=true"
  DB_USERNAME: "user_dev"
  DB_PASSWORD: "user_dev1234"
